[FFmpeg-devel] [PATCH] rtpenc: Change the warning text about VP8

Luca Barbato lu_zero
Sat Dec 4 21:16:11 CET 2010

On 12/04/2010 06:43 PM, Martin Storsj? wrote:
> The RTP VP8 spec draft has been updated some time ago, and the current 
> implementation probably is incompatible with the latest drafts, so we 
> should probably tell users about this until the code is updated to work 
> according to the latest spec version.

I think it's Ok, do they complicate the spec even more?



Luca Barbato

More information about the ffmpeg-devel mailing list